<!-----------------------  style ----------------------->

<div id="sg-style" class="styleguide">

<h2 class="styleguide-title">style</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-style-1">CSS</a></li>
    <li><a href="#tabs-style-2">SCSS</a></li>
    <li><a href="#tabs-style-3">HTML</a></li>
</ul>

<pre id="tabs-style-1">
<code class="language-css">
<?php include 'style.css'; ?>
</code>
</pre>

<pre id="tabs-style-2">
<code class="language-scss">
<?php include '../sass/style.scss'; ?>
</code>
</pre>

<pre id="tabs-style-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>